From: Axel Kohlmeyer (akohlmey_at_gmail.com)
Date: Fri Oct 14 2011 - 10:09:16 CDT

On Fri, Oct 14, 2011 at 9:47 AM, Manish <manish.datt_at_hotmail.com> wrote:
> Hi All,
>
>
>
> Iím trying to run interactive essential dynamics (IED) within VMD1.8.7
> (pre-compiled). Following the instruction on IED page I downloaded the
> python library from http://www.ks.uiuc.edu/Research/vmd/plugins/pythonlib/
>
>
>
> PYTHONHOME variable was set to lib_LINUXAMD64 dir.
>
> Now when I type gopython within vmd it gives an error:
>
> invalid command name "gopython"

that happens, when the VMD binary itself was compiled
without python support. you can verify it by typing on the
vmd console:

vmdinfo options

if there is no PYTHON flag listed, then you don't have it.
you probably want to install the 32-bit version of VMD
instead.

axel.

>
>
>
> Could you please let me know what is the solution to this problem.
>
>
>
> Regards,
>
>
>
> Manish
>
>

-- 
Dr. Axel Kohlmeyer
akohlmey_at_gmail.comhttp://goo.gl/1wk0
Institute for Computational Molecular Science
Temple University, Philadelphia PA, USA.